[ach]
@import url(/pdf_viewer/web/locale/ach/viewer.properties)

[af]
@import url(/pdf_viewer/web/locale/af/viewer.properties)

[an]
@import url(/pdf_viewer/web/locale/an/viewer.properties)

[ar]
@import url(/pdf_viewer/web/locale/ar/viewer.properties)

[ast]
@import url(/pdf_viewer/web/locale/ast/viewer.properties)

[az]
@import url(/pdf_viewer/web/locale/az/viewer.properties)

[be]
@import url(/pdf_viewer/web/locale/be/viewer.properties)

[bg]
@import url(/pdf_viewer/web/locale/bg/viewer.properties)

[bn]
@import url(/pdf_viewer/web/locale/bn/viewer.properties)

[bo]
@import url(/pdf_viewer/web/locale/bo/viewer.properties)

[br]
@import url(/pdf_viewer/web/locale/br/viewer.properties)

[brx]
@import url(/pdf_viewer/web/locale/brx/viewer.properties)

[bs]
@import url(/pdf_viewer/web/locale/bs/viewer.properties)

[ca]
@import url(/pdf_viewer/web/locale/ca/viewer.properties)

[cak]
@import url(/pdf_viewer/web/locale/cak/viewer.properties)

[ckb]
@import url(/pdf_viewer/web/locale/ckb/viewer.properties)

[cs]
@import url(/pdf_viewer/web/locale/cs/viewer.properties)

[cy]
@import url(/pdf_viewer/web/locale/cy/viewer.properties)

[da]
@import url(/pdf_viewer/web/locale/da/viewer.properties)

[de]
@import url(/pdf_viewer/web/locale/de/viewer.properties)

[dsb]
@import url(/pdf_viewer/web/locale/dsb/viewer.properties)

[el]
@import url(/pdf_viewer/web/locale/el/viewer.properties)

[en-CA]
@import url(/pdf_viewer/web/locale/en-CA/viewer.properties)

[en-GB]
@import url(/pdf_viewer/web/locale/en-GB/viewer.properties)

[en-US]
@import url(/pdf_viewer/web/locale/en-US/viewer.properties)

[eo]
@import url(/pdf_viewer/web/locale/eo/viewer.properties)

[es-AR]
@import url(/pdf_viewer/web/locale/es-AR/viewer.properties)

[es-CL]
@import url(/pdf_viewer/web/locale/es-CL/viewer.properties)

[es-ES]
@import url(/pdf_viewer/web/locale/es-ES/viewer.properties)

[es-MX]
@import url(/pdf_viewer/web/locale/es-MX/viewer.properties)

[et]
@import url(/pdf_viewer/web/locale/et/viewer.properties)

[eu]
@import url(/pdf_viewer/web/locale/eu/viewer.properties)

[fa]
@import url(/pdf_viewer/web/locale/fa/viewer.properties)

[ff]
@import url(/pdf_viewer/web/locale/ff/viewer.properties)

[fi]
@import url(/pdf_viewer/web/locale/fi/viewer.properties)

[fr]
@import url(/pdf_viewer/web/locale/fr/viewer.properties)

[fy-NL]
@import url(/pdf_viewer/web/locale/fy-NL/viewer.properties)

[ga-IE]
@import url(/pdf_viewer/web/locale/ga-IE/viewer.properties)

[gd]
@import url(/pdf_viewer/web/locale/gd/viewer.properties)

[gl]
@import url(/pdf_viewer/web/locale/gl/viewer.properties)

[gn]
@import url(/pdf_viewer/web/locale/gn/viewer.properties)

[gu-IN]
@import url(/pdf_viewer/web/locale/gu-IN/viewer.properties)

[he]
@import url(/pdf_viewer/web/locale/he/viewer.properties)

[hi-IN]
@import url(/pdf_viewer/web/locale/hi-IN/viewer.properties)

[hr]
@import url(/pdf_viewer/web/locale/hr/viewer.properties)

[hsb]
@import url(/pdf_viewer/web/locale/hsb/viewer.properties)

[hu]
@import url(/pdf_viewer/web/locale/hu/viewer.properties)

[hy-AM]
@import url(/pdf_viewer/web/locale/hy-AM/viewer.properties)

[hye]
@import url(/pdf_viewer/web/locale/hye/viewer.properties)

[ia]
@import url(/pdf_viewer/web/locale/ia/viewer.properties)

[id]
@import url(/pdf_viewer/web/locale/id/viewer.properties)

[is]
@import url(/pdf_viewer/web/locale/is/viewer.properties)

[it]
@import url(/pdf_viewer/web/locale/it/viewer.properties)

[ja]
@import url(/pdf_viewer/web/locale/ja/viewer.properties)

[ka]
@import url(/pdf_viewer/web/locale/ka/viewer.properties)

[kab]
@import url(/pdf_viewer/web/locale/kab/viewer.properties)

[kk]
@import url(/pdf_viewer/web/locale/kk/viewer.properties)

[km]
@import url(/pdf_viewer/web/locale/km/viewer.properties)

[kn]
@import url(/pdf_viewer/web/locale/kn/viewer.properties)

[ko]
@import url(/pdf_viewer/web/locale/ko/viewer.properties)

[lij]
@import url(/pdf_viewer/web/locale/lij/viewer.properties)

[lo]
@import url(/pdf_viewer/web/locale/lo/viewer.properties)

[lt]
@import url(/pdf_viewer/web/locale/lt/viewer.properties)

[ltg]
@import url(/pdf_viewer/web/locale/l/pdf_viewer/web/locale/tg/viewer.properties)

[lv]
@import url(/pdf_viewer/web/locale/lv/viewer.properties)

[meh]
@import url(/pdf_viewer/web/locale/meh/viewer.properties)

[mk]
@import url(/pdf_viewer/web/locale/mk/viewer.properties)

[mr]
@import url(/pdf_viewer/web/locale/mr/viewer.properties)

[ms]
@import url(/pdf_viewer/web/locale/ms/viewer.properties)

[my]
@import url(/pdf_viewer/web/locale/my/viewer.properties)

[nb-NO]
@import url(/pdf_viewer/web/locale/nb-NO/viewer.properties)

[ne-NP]
@import url(/pdf_viewer/web/locale/ne-NP/viewer.properties)

[nl]
@import url(/pdf_viewer/web/locale/nl/viewer.properties)

[nn-NO]
@import url(/pdf_viewer/web/locale/nn-NO/viewer.properties)

[oc]
@import url(/pdf_viewer/web/locale/oc/viewer.properties)

[pa-IN]
@import url(/pdf_viewer/web/locale/pa-IN/viewer.properties)

[pl]
@import url(/pdf_viewer/web/locale/pl/viewer.properties)

[pt-BR]
@import url(/pdf_viewer/web/locale/pt-BR/viewer.properties)

[pt-PT]
@import url(/pdf_viewer/web/locale/pt-PT/viewer.properties)

[rm]
@import url(/pdf_viewer/web/locale/rm/viewer.properties)

[ro]
@import url(/pdf_viewer/web/locale/ro/viewer.properties)

[ru]
@import url(/pdf_viewer/web/locale/ru/viewer.properties)

[sat]
@import url(/pdf_viewer/web/locale/sat/viewer.properties)

[sc]
@import url(/pdf_viewer/web/locale/sc/viewer.properties)

[scn]
@import url(/pdf_viewer/web/locale/scn/viewer.properties)

[sco]
@import url(/pdf_viewer/web/locale/sco/viewer.properties)

[si]
@import url(/pdf_viewer/web/locale/si/viewer.properties)

[sk]
@import url(/pdf_viewer/web/locale/sk/viewer.properties)

[sl]
@import url(/pdf_viewer/web/locale/sl/viewer.properties)

[son]
@import url(/pdf_viewer/web/locale/son/viewer.properties)

[sq]
@import url(/pdf_viewer/web/locale/sq/viewer.properties)

[sr]
@import url(/pdf_viewer/web/locale/sr/viewer.properties)

[sv-SE]
@import url(/pdf_viewer/web/locale/sv-SE/viewer.properties)

[szl]
@import url(/pdf_viewer/web/locale/szl/viewer.properties)

[ta]
@import url(/pdf_viewer/web/locale/ta/viewer.properties)

[te]
@import url(/pdf_viewer/web/locale/te/viewer.properties)

[tg]
@import url(/pdf_viewer/web/locale/tg/viewer.properties)

[th]
@import url(/pdf_viewer/web/locale/th/viewer.properties)

[tl]
@import url(/pdf_viewer/web/locale/tl/viewer.properties)

[tr]
@import url(/pdf_viewer/web/locale/tr/viewer.properties)

[trs]
@import url(/pdf_viewer/web/locale/trs/viewer.properties)

[uk]
@import url(/pdf_viewer/web/locale/uk/viewer.properties)

[ur]
@import url(/pdf_viewer/web/locale/ur/viewer.properties)

[uz]
@import url(/pdf_viewer/web/locale/uz/viewer.properties)

[vi]
@import url(/pdf_viewer/web/locale/vi/viewer.properties)

[wo]
@import url(/pdf_viewer/web/locale/wo/viewer.properties)

[xh]
@import url(/pdf_viewer/web/locale/xh/viewer.properties)

[zh-CN]
@import url(/pdf_viewer/web/locale/zh-CN/viewer.properties)

[zh-TW]
@import url(/pdf_viewer/web/locale/zh-TW/viewer.properties)

